Tripnet - Client Comments #23254

Hotel image - B2B
07/20/2017 02:40 pm - Sreerag Prasannan

Status: Closed Start date: 07/26/2017
Priority: Normal Due date: 07/26/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.30 hours
End_Date: 07/26/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Display some images on missing hotel image
If we have no image from provider display a good hotel image.

History

#1 - 07/26/2017 08:21 am - Jubin J

- Due date set to 07/26/2017

- Status changed from New to Assigned
- Assignee set to Rosu Sebastian

- Start date changed from 07/20/2017 to 07/26/2017

#2 - 07/26/2017 08:53 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 07/26/2017 01:20 pm - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 07/26/2017

#4 - 08/07/2017 09:37 am - Sreerag Prasannan

checked with dotw, PTN, GTA working.

#5 - 08/09/2017 02:30 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Rosu Sebastian)

Issue fixed. for dotw, miki,gta,ptn,rxml

#6 - 08/10/2017 02:51 pm - Rosu Sebastian

add permission ImageForHotelNolmageResult
